import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';
import 'package:syncrow_web/pages/auth/view/login_web_page.dart';
import 'package:syncrow_web/utils/responsive_layout.dart';

class LoginPage extends StatelessWidget {
  const LoginPage({super.key});
  @override
  Widget build(BuildContext context) {
    return const ResponsiveLayout(
        tablet: LoginWebPage(),
        desktopBody: LoginWebPage(),
        mobileBody: LoginWebPage());
  }
}
